Revision bd9f302a snf-pithos-app/setup.py

b/snf-pithos-app/setup.py
65 65

  
66 66
# Package requirements
67 67
INSTALL_REQUIRES = [
68
    'Django>=1.2.3',
69
    'SQLAlchemy>=0.6.3',
70
    'MySQL-python>=1.2.2',
71
    'psycopg2>=2.2.1'
68
    'snf-common',
69
    'snf-webproject',
70
    'snf-pithos-backend',
71
    'Django>=1.2, <1.3',
72 72
]
73 73

  
74 74
EXTRAS_REQUIRES = {
......
190 190
    zip_safe = False,
191 191

  
192 192
    dependency_links = [
193
        'http://docs.dev.grnet.gr/pypi/index.html'],
193
        'http://docs.dev.grnet.gr/pypi/'],
194 194

  
195 195
    install_requires = INSTALL_REQUIRES,
196 196
    extras_require = EXTRAS_REQUIRES,

Also available in: Unified diff